#!/bin/sh
echo 'name: semigroups
version: 0.7.1
id: semigroups-0.7.1-4f54937cf14316545e60a6502d5bfd8c

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroups/
package-url:
description: Haskell 98 semigroups
category: Algebra, Data, Data Structures, Math
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Semigroup Data.List.NonEmpty Numeric.Natural
                 Numeric.Natural.Internal
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/semigroups-0.7.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/semigroups-0.7.1
              /usr/local/lib
hs-libraries: HSsemigroups-0.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/semigroups-0.7.1/html/semigroups.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/semigroups-0.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
